Perl

From Alessandro's Wiki
Jump to navigation Jump to search
  • installing default verison
cpan Crypt::SMimeEngine
  • installing "0.05", you'll need to get the "FLAZAN" from the output at the end of the previous command.
cpan FLAZAN/Crypt-SMimeEngine-0.05.tar.gz